.searchModeForm {
  display: inline-block;
  margin-bottom: -6px; }

.searchModeForm > fieldset {
  padding: 0; }

.searchArea {
  position: relative;
  background-color: #F6F6F6;
  font-weight: 100;
  padding: 35px 0; }

.searchContent {
  position: relative;
  max-width: 950px;
  width: 100%;
  margin: 0 auto;
  padding: 25px; }

.modeSelector {
  border: 0;
  border-bottom: 1px solid #F6F6F6; }
  .modeSelector input[type="radio"] {
    display: none; }
    .modeSelector input[type="radio"] + label {
      display: inline-block;
      width: 150px;
      height: 40px;
      line-height: 36px;
      font-size: 18px;
      border: 1px solid #F6F6F6;
      margin: 30px 15px -1px 15px;
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none; }
    .modeSelector input[type="radio"]:not(:checked) + label {
      background-color: #F6F6F6;
      color: #404041;
      cursor: pointer; }
    .modeSelector input[type="radio"]:checked + label {
      background-color: #FFF;
      color: #66B833;
      border-bottom: 0; }

.agentResults,
.teamResults {
  display: none; }

@media (max-width: 550px) {
  .modeSelector input[type="radio"] + label {
    margin: 30px 5px -1px 5px;
    max-width: 40%; } }
